<?php
/**
 * @Name
 * @Description
 * @Author 刘学玺
 * @Date 2024/3/22 17:24
 */
namespace App\Exceptions;

use Exception;

class ApiException extends Exception
{
    public function __construct(array $apiErrorConst, \Throwable $previous = null)
    {
        parent::__construct($apiErrorConst['message'], $apiErrorConst['code'], $previous);
    }
}
